﻿
/*#headline h1 { text-align:right; }


#contact-form   { max-width:700px; }
#contact-form-title { width:100%; color:#F68B1F; font-size:35px; padding:10px; }

#contact-form textarea { width: 100%; margin-top: 10px; height: 245px; }

#ContactButton { color:#ffffff; text-decoration:none; font-size:130%; display:inline-block; background-color:#F68B1F; border-radius:5px; padding:10px 30px 6px 30px; float:left; }*/

body{background-color: #000;background-repeat: no-repeat;}

#navbar-collapse-main .navbar-nav > li > a.MembersMenuItem {color: #F69D05;}


#PageBreadCrumps    {display:none;}

.homepage-title { font-size:300%; text-align:center; }

#GridPage { float: none; width: 100%; }


.grid2-box { overflow: auto; border: 1px solid #ddd; }
.grid2-box-image { width: 35%; }
.grid2-box-content { width: 65%; padding:0 10px; }
.grid2-box-title a { font-size: 140%; color: #aaa; }
.grid2-box-readmore { position: absolute; bottom: 10px; }
menu
.grid2-box-image > div {
    padding-bottom: 156%;
    background-position: center center;
    background-size: cover;
}
.p-vert{display:table !important;}


@media(max-width:767px){
#SiteHeaderContainer {height:500px;background-image:url('../../../000Frames/site/images/top-pic01-mob.jpg'); background-size: cover;background-repeat:no-repeat; background-position:center center;position:relative;}
/*#page-qoute { display:none }*/
}

@media(min-width:768px){
#SiteHeaderContainer {position:relative; height:460px;background-image:url('../../../000Frames/site/images/top-pic.jpg'); background-size: cover;background-repeat:no-repeat; background-position:top center;}
#GridContent {margin-top:70px;}


}
.bounce {
  position:relative;
  -webkit-animation:bounce 1s infinite;
  animation-iteration-count: 5;
}

@-webkit-keyframes bounce {
  0%       { bottom:5px; }
  25%, 75% { bottom:15px; }
  50%      { bottom:20px; }
  100%     {bottom:0;}
}

#bottom-gallery {
    margin-bottom: 7%;
    margin-top: 10%;
}



#lobby {text-align: center;color: #fff;font-size: 120%;margin-bottom: 1%;}
#lobby h3 {font-size: 150% !important;margin-bottom: 0;}
#headline h1 {color: #fff;font-size: 210%;margin-bottom: 3%;position: relative;padding-bottom: 2%;}
#headline h1:after {content: "";border-bottom: 1px solid;width: 40px;color: #F6881F;position: absolute;bottom: 0;left: 50%;transform: translateX(-50%);-webkit-transform: translateX(-50%);-moz-transform:translateX(-50%);-ms-transform:translateX(-50%);-o-transform:translateX(-50%);}
.mrw-dynamic-form{max-width:980px;margin:auto;}
.mrw-dynamic-form .form-control {height: 50px;color: #fff !important;font-size: 110%;}
.mrw-dynamic-form .form-control::-webkit-input-placeholder { color: #fff !important;}
.mrw-dynamic-form .form-control::-moz-placeholder {color: #fff !important;}
.mrw-dynamic-form .form-control:-ms-input-placeholder { color: #fff !important;}
.mrw-dynamic-form .form-control:-moz-placeholder {color: #fff !important;}
form#contact-form-widget-members .form-submit {width: 100%;background: #F59C04;border: 0;padding: 2% 0;color: #000;height: 50px;font-size: 140%;}
form#contact-form-widget-members .form-submit:focus{outline:none;}
form#contact-form-widget-members .form-disclaimer {color: #fff;float: right;padding-right: 15px;}
select.ui-datepicker-month {color: #000;}
select.ui-datepicker-year {color: #000;}
.ui-datepicker-header.ui-widget-header.ui-helper-clearfix.ui-corner-all {background: #F59C04;}
#ui-datepicker-div { background: #fff;}
#GridContent{margin-bottom:10%;}
.form-disclaimer{float: right;width: 100%;text-align: center;color: #fff; margin-top: 3%;}
.form-disclaimer a{color:inherit;text-decoration:underline;}
form#contact-form-widget-members .form-disclaimer label{font-weight:normal;}
/*form#contact-form-widget-members input#birthdayDate, form#contact-form-widget-members input#weddingDate {-webkit-appearance: menulist;}*/
select .placeholder{display:none;}
select option{color:#000;}
#SiteFooterContainer{margin-bottom:0;}

.ui-datepicker-header.ui-widget-header.ui-helper-clearfix.ui-corner-all {background:#F59C04 ;border: 0;font-family: inherit;}
.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button {font-family: 'Raanan';}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default{color:#000;}
.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight{ border: 1px solid #000;background: #F59C04;color: #fff;}
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus{border: 1px solid #ddd;background: #fdf5ce url(images/ui-bg_glass_100_fdf5ce_1x400.png) 50% 50% repeat-x;font-weight: bold;color: #000;}
#ui-datepicker-div {background:#fff;background-size: initial;}
.ui-datepicker-calendar thead {color: #000;}



@media(max-width:786px) {
    .mrw-dynamic-form{width:90%;}
    form#contact-form-widget-members .col-xs-3{width:50%;}
}
@media(max-width:550px) {
    #SiteHeaderContainer{height:390px;}
    #GridContent {margin-top: 20px;}
    #headline h1{font-size:150%;}
    #body {font-size: 80%;width: 80%;margin: auto;}
}
